=== debian/control ===
Source: python-pysnmp4-apps
Section: python
Priority: optional
Maintainer: Jan Luebbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, 
	   Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               python-all (>= 2.6.6-3~),
	       python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.4
Homepage: http://pysnmp.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pysnmp4-apps/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pysnmp4-apps/trunk/

Package: python-pysnmp4-apps
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-pysnmp4-mibs
Description: Applications for the Python SNMP library
 This package contains a set of SNMP applications written on top of
 the PYSNMP v4 package, which is written entirely in Python and is
 self-sufficient in terms that it does not rely on any third party
 tool.
