## python-pysnmp4-apps 0.4.1

=== debian/changelog ===
python-pysnmp4-apps (0.4.1-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field
    that confuses the Tracker and/or UDD

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 16:43:43 +0100

python-pysnmp4-apps (0.4.1-1) unstable; urgency=medium

  * Team Upload
  * Repair d/watch
  * New upstream version 0.4.1
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Set DPT as Maintainer per new Team Policy

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 16:49:11 +0200

python-pysnmp4-apps (0.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 21:45:03 -0400

python-pysnmp4-apps (0.3.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * python3-pysnmp4-apps: Breaks+Replaces: python-pysnmp4-apps
    (Closes: #959848)

 -- Adrian Bunk <bunk@debian.org>  Thu, 04 Jun 2020 08:29:02 +0300

python-pysnmp4-apps (0.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Joao Eriberto Mota Filho ]
  * Re-upload as source-only to allow the package migrate to testing.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 5 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 00:49:55 -0300

python-pysnmp4-apps (0.3.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Drop python2, add python3 support; Closes: #782953, #938095
  * Switch from cdbs to dh sequencer (and dh-python)

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Mar 2020 22:58:51 -0400
