=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysnmp_apps

%:
	dh $@ --buildsystem=pybuild
