=== debian/watch ===
version=4
https://qa.debian.org/watch/sf.php/pysnmp/ pysnmp-apps-(.*).tar.gz
